<!DOCTYPE html>
<html lang="en">

<header>
    <%- include('imports') %>
    <%- include('header-outside-main') %>
</header>

<body class="d-flex flex-column min-vh-100">

<div class="container-fluid" style="height: 500px">
    <div class="row text-center h-auto m-0 pt-1">
    <div class="col-lg-12">
            <img src="https://images.pexels.com/photos/60504/security-protection-anti-virus-software-60504.jpeg" height="500" class="img-responsive d-block w-100" alt="data center" style="object-fit: cover; overflow:hidden">
        </div>
    </div>
</div>

<div id="services-security" class="container-fluid text-center bg-dark index-container-padding">
    <div class="index-row-padding">
        <i class="bi-file-lock-fill" style="font-size: 4rem; color: #f8be02;"></i>
        <h1><span class="cyberempire-orange-text">CyberSecurity</span></h1>
        <br><br>
        <p>
            We specialize in securing servers (i.e., firewall, bastions, HIPS), and upgrading software (such as mitigating Apache's Log4J).
        </p>
        <p>
            We have also discovered and patched several vulnerabilities within web-applications including: authentication/middleware bypassing, XSS/CSS Injection, and more.
        </p>
        <p>
            One of our objectives is to continue learning and practicing using CyberSecurity tools such as: NMap, Burp Suite, OWASP Zap, and SQLMap. CyberSecurity is a field <br>
            we are excited to be a part of and wish to become even more savvy within.
        </p>
    </div>
</div>

<%- include('footer') %>
</body>


</html>
